@media(min-width:992px){
.com-content.view-article img {
    max-width: 800px;
    height: auto !important;
}}

ul, ol {
    padding-left: 25px;
}

/* Blog Page */
section#sp-main-body {
  margin-top: 10px;
}

/* Article Title */
.entry-header h2 {
    line-height: 30px !important;
}

.entry-header h2 a {
    color: white !important;
    font-size: 23px;
}

.entry-header h2 a:hover {
    opacity: 0.9 !important;
}

.entry-image.intro-image {
    margin-bottom: 12px;
}

.entry-header {
    margin-bottom: 5px !important;
}

/*article-listing*/
.com-content.view-category.layout-blog article.item {
    border: 3px solid #cc293b;
    padding: 20px !IMPORTANT;
    border-radius: 30px !important;
    transition:  0.3s;
    margin-bottom: 30px !important;
}
.com-content.view-category.layout-blog article.item:hover {
    border: 3px solid #ffffff;
}
.com-content.view-category.layout-blog article.item:hover .readmore a.btn.btn-default {
    text-decoration: underline;
}
.view-category #sp-component, .view-article #sp-component {
    padding: 0px inherit;
}

/* Created Date Section*/
dl.article-info {
    margin-bottom: 12px !important;
}

/* Continue Button Section*/
p.readmore{
    margin-top: 15px !important;
}
.readmore a.btn.btn-default {
    background: none !important;
    color: white !important;
}
.readmore a.btn.btn-default:hover {
    opacity: 0.7 !important;
    transition: 0.3s !important;
}

/* Category Section */
.sp-module h3.sp-module-title {
    color: white !important;
    margin-bottom: 20px !important;
}
.sp-module {
    margin-bottom: 25px !important;
    margin-top: 25px !important;
}
.sp-module-content a:hover {
    opacity: 1;
}
.sp-page-title .container h2 {
    color: white !important;
}


/* Blog Page */
.entry-header h2 {
  color: white !important;
  margin-bottom: 10px !important;
}

.sppb-addon-content h3 {
    color: white !important;
    font-weight: 900 !important;
    font-size: 21px !important;
}

.page-header {
    display: none;
}

.entry-image.full-image {
    margin-top: 20px !important;
}

.sppb-addon-content {
    line-height: 28px !important;
}

/*details*/
.view-article section#sp-call-to-action .sppb-addon-text-block h1,
.view-article section#sp-call-to-action .sppb-addon-text-block h2,
.view-article section#sp-call-to-action .sppb-addon-text-block h3 {
  color: #fff !important;
}
.view-article section#sp-call-to-action .sppb-btn-secondary {
    margin-right: 10px !important;
}

/*button*/
a.hasTooltip {
  text-align: center !important;
  text-decoration: none !important;
  font-weight: 500 !important;
  text-transform: uppercase !important;
  color: #fff!important;
  border-radius: 6px !important;
  margin: 0 !important;
  padding: 15px 20px !important;
  background: linear-gradient(47deg, rgba(210,48,43,1), rgba(63,40,127,1), rgba(210,48,43,1)) !important;
  transition: 0.5s ease!important;
  background-size: 300% !important;
  box-shadow: 0px 0px 10px #00000030 !important;
  border-color: transparent !important;
}
.view-article .pager .next>a .icon-chevron-right:before, .view-article .pager .next>a .icon-rightarrow:before, .view-article .pager .next>a .icon-arrow-right:before, .view-article .pager .next>span .icon-chevron-right:before, .view-article .pager .next>span .icon-rightarrow:before, .view-article .pager .next>span .icon-arrow-right:before, .view-article .pager .previous>a .icon-chevron-right:before, .view-article .pager .previous>a .icon-rightarrow:before, .view-article .pager .previous>a .icon-arrow-right:before, .view-article .pager .previous>span .icon-chevron-right:before, .view-article .pager .previous>span .icon-rightarrow:before, .view-article .pager .previous>span .icon-arrow-right:before {
    color: #fff !important;
}
a.hasTooltip:hover,
a.hasTooltip:focus {
  transition: 0.5s ease!important;
  background-position: right!important;
  background-size: 300%!important;
  box-shadow: 0px 0px 10px #00000060!important;
}
.blog-button .sppb-btn-secondary {
    margin-right: 10px !important;
    margin-bottom: 10px !important;
}
.blog-button .sppb-btn-primary {
    margin-bottom: 10px !important;
}

/*social share*/
.helix-social-share .helix-social-share-icon ul li div a {
    background: transparent !important;
    color: #fff !important;
    border: 1px solid #fff;
    padding: 5px !important;
    justify-content: center;
    display: flex;
    align-items: center;
}
.helix-social-share .helix-social-share-icon ul li:hover div a {
    background: white !important;
    color: #000 !important;
}
.article-footer-top {
    text-align: left !important;
}
.helix-social-share {
    float: unset;
}
